summarylogtreecommitdiffstats
path: root/copier.sh
diff options
context:
space:
mode:
authorWorMzy Tykashi2017-04-10 01:12:25 +0100
committerWorMzy Tykashi2017-04-10 01:12:25 +0100
commit22cec16a8a065a8b34e374335ab4ffcaf4060e47 (patch)
treec295209f52bbd9fdf351ed3a2d2d69cd3a493748 /copier.sh
parenta18e8884e6af068b2daa2603d778823e1e86ca09 (diff)
downloadaur-22cec16a8a065a8b34e374335ab4ffcaf4060e47.tar.gz
Avoid copying XcomUtils INTERWIN.DAT
Diffstat (limited to 'copier.sh')
-rwxr-xr-xcopier.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/copier.sh b/copier.sh
index d925da7c05c6..8ae32462a9d3 100755
--- a/copier.sh
+++ b/copier.sh
@@ -29,6 +29,11 @@ for file in $(cat filelist); do
_fail $file
fi
;;
+ INTERWIN.DAT)
+ if ! find "$_tftdpath" -path "*GEODATA/$file" -exec cp "{}" . \; &>/dev/null; then
+ _fail $file
+ fi
+ ;;
*)
if ! find "$_tftdpath" -name "$file" -exec cp "{}" . \; &>/dev/null; then
_fail $file